Subject: NomCom 2017: IAOC short-term member update

From: NomCom Chair 2017 <[email-masked]>
Date: Tue, 02 Oct 2018 16:55:33 -0700

Greetings again from the 2017-2018 NomCom!

Back on September 20th, I issued a call for nominations for an IAOC short-term member to fill in the gap in the IAOC and the IETF Trust left by Andrew Sullivan's change in roles.  The NomCom received 5 nominations, but none of the nominees accepted their nominations.  As a result, the 2017-2018 NomCom declares itself unable to fulfill its responsibilities under RFC 7437 to provide a candidate for the IAOC position.

I consider this to be an acceptable outcome of the process.  Given conflicting factors such as a desire not to set a poor precedent (NomCom's choosing whether to fill a seat), the rather untenable (6-week) schedule set forth in RFC 7437 for replacement appointments, and insufficient time to properly canvas the community for a preferred way forward, I believe the NomCom made the right choice and made its best effort to execute on that choice.  While we were unable to offer up a replacement member to the IAOC and in turn the IETF Trust, we do believe that the trustees will be able to carry on with their current responsibilities and that the process to handle the Trust going forward will take care of future responsibilities without any lapses.

On that note, we wish the IETF Trust the very best.  We thank all of those who took part in this effort, in particular the nominators for sending us well-qualified nominees, the nominees for their measured consideration of their nominations, and the community for the time given in contemplating and discussing the whole shebang.  The 2017 NomCom will now go back to hibernating and will relinquish all further mid-term replacement responsibilities to the 2018 NomCom at the Bangkok meeting.

Kind regards,
-Peter Yee
NomCom Chair 2017-18
nomcom-chair-2017 at ietf dot org
peter at akayla dot com